@charset &quot;utf-8&quot;
/* CSS Document */

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

p{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #E2E4DF;
	line-height: 18px;
	padding: 3px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6D6F71;
}

.navigation {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #6D6F71;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.navigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #E2E4DF;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.navigation:active {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #8CC63F;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.navcurrent {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #E2E4DF;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.navcurrent:hover {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #E2E4DF;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

.navcurrent:active {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #8CC63F;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E2E4DF;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E2E4DF;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8CC63F;
}
.plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #999999;
}
